﻿body { padding-top: 0px; background-color: #eee; }

header 
{
	border-bottom: 4px Solid #fc0;
	background-image: url(/images/geek_kevin.gif);
	background: url(/images/geek_kevin.gif) no-repeat 10px 10px;
}
	header h1 
	{
		font-size: 30px;
		float: left;
		line-height: 50px;
		padding: 20px 0px 10px 100px;
	}
	header h2 { font-size: 13px; font-weight: normal; float: right; line-height: 30px; padding: 40px 5px 0px 0px; }
	
	header menu { clear: both; margin-left: 20px; }
	header menu li
	{
		padding: 0px;
		margin: 0px;
		margin-left: -10px;
		list-style: none;
		float: left;
		height: 25px;
		background-color: #DCE9E7;
		border: 1px Solid #A9C4BF;
		-moz-border-radius-topleft: 20px;
		-webkit-border-top-left-radius: 20px;
		-moz-border-radius-topright: 20px;
		-webkit-border-top-right-radius: 20px;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
		background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #DCE9E7), color-stop(1, #fff));
		background: -moz-linear-gradient(center bottom, #DCE9E7 0%, #fff 100%);
	}
		header menu li a {
			padding: 0px 30px;
			line-height: 25px;
			display: block;
			font-weight: bold;
			color: #015CAD;
			text-decoration: none;
			text-shadow: 1px 1px 2px #fff;
			outline: none;

			-moz-border-radius-topleft: 19px;
			-webkit-border-top-left-radius: 19px;
			-moz-border-radius-topright: 19px;
			-webkit-border-top-right-radius: 19px;
			border-top-left-radius: 19px;
			border-top-right-radius: 19px;
			border: 1px Solid #fff;
			border-bottom: 0px;
		}
	header menu li.current, header menu li:hover {
		background-color: #fc0;
		background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fc0), color-stop(1, #FFE991));
		background: -moz-linear-gradient(center bottom, #fc0 0%, #FFE991 100%);
		border-bottom: 1px Solid #fc0;
	}
div.container 
{
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	width: 1000px;
	border: 1px Solid #ccc;
	background-color: #fff;
	padding: 0px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

div.container.full-screen 
{
	margin: 0px;
	width: 100%;
	border: 0px;
	padding: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 0px;
	-moz-box-shadow: 0px 0px 0px #aaa;
	box-shadow: 0px 0px 0px #aaa;
	padding: 0px;
	background-color: #fff;
}
	div.container.full-screen div.content 
	{
		width: 100%;
		background: #fff;
		float: none;
		width: 100%;
		display: block;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
	}
		div.container.full-screen div.content h1 
		{
			margin-left: -5px;
			-moz-border-radius: 0px;
			-webkit-border-radius: 0px;
			border-radius: 0px;
		}

#main 
{
	clear: both;
	background-color: #fc0;
	-moz-border-radius-bottomleft: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-bottom-right-radius: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
}
div.sidebar 
{
	width: 150px;
	float: left;
}
	div.sidebar div 
	{
	}
		div.sidebar menu { padding: 10px; }
		div.sidebar menu li 
		{
			list-style: none;
			margin-bottom: 4px;
		}
		div.sidebar menu.infra-menu li { padding-left: 10px; }
		div.sidebar menu.infra-menu li h2 { margin-left: -10px; padding-top: 10px; }
div.content 
{
	width: 832px;
	float: right;
	background-color: #fff;
/*	border-right: 3px Solid #fc0;
	border-bottom: 3px Solid #fc0;
*/	padding: 5px;
	padding-right: 10px;
	padding-bottom: 200px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-bottom-right-radius: 9px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 9px;
	background-image: url(/images/top-shadow.png);
	background-repeat: repeat-x;
	background-position: 0px 40px;
}
	div.content h1 
	{
		font-size: 20px;
		margin: -5px -10px 20px -5px;
		background-color: #eee;
		padding: 10px 0px 5px 10px;
		border-bottom: 1px Solid #ddd;
		-moz-border-radius-topleft: 5px;
		-webkit-border-top-left-radius: 5px;
		border-top-left-radius: 5px;
		text-shadow: 1px 1px 1px #fff;
		background: -moz-linear-gradient(100% 100% 90deg, #ddd, #eee);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#ddd));
	}


#footer 
{
	clear: both;
}

div.clear { clear: both; }
select { border: 1px Solid #ccc; }
input.textbox { border: 1px Solid #ccc; }
img { border: 0px; }
.shadow {
	border: 1px Solid #ccc;
	-moz-box-shadow: 3px 3px 3px #aaa;
	box-shadow: 3px 3px 3px #aaa;
	padding: 5px;
	background-color: #fff;
}
.centered { text-align: center; }


div.control-header { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; padding: 10px; margin-bottom: 15px; }
div.control-header h3 { margin: 0px; }

table.results {
	border-collapse: collapse;
	border: 1px Solid #ccc;
	width: 100%;
	margin-bottom: 15px;
	background-color: #fff;
}
	table.results td {
		border-top: 1px Solid #ccc;
		vertical-align: top;
	}
	table.results tr:hover { background-color: #fffb82 !important; }
	table.results tr:nth-child(even) { background-color:#f7f7f7; }
		table.results tr td, table.results tr th {
			padding: 4px;
			border-right: 1px Solid #ccc;
		}
		table.results tr th {
			background: #ddd;
			background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(186,186,186)), color-stop(0.75, rgb(224,224,224)));
			background: -moz-linear-gradient(center bottom, rgb(186,186,186) 0%, rgb(224,224,224) 75%);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E0E0E0', endColorstr='#BABABA');
			font-size: 10px;
			color: #000 !important;
			text-shadow: 1px 1px 1px #eee;
		}
			table.results tr th.sub-heading {
				background: #ddd;
				background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(186,186,186)), color-stop(0.75, rgb(224,224,224)));
				background: -moz-linear-gradient(center bottom, rgb(186,186,186) 0%, rgb(255,255,224) 75%);
				font-size: 12px;
				margin-top: 5px;
			}

div.button-controls {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px Solid #eee;
	background-color: #fff;
	border: 1px Solid #ccc;
	padding: 10px;
	text-align: right;
	cursor: default;
}
	div.button-controls input { cursor: pointer; }
	

ul.sub-menu, ul.error-filter {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
ul.sub-menu, ul.error-filter li a{ text-align: center;}
ul.menu-links li 
{
	border-right: 0px;
	background-color: #ddd;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px Solid #888;
	margin-right: 8px !important;
}
ul.menu-links li a { color: #000; text-decoration: none;}
ul.menu-links li a:hover { color: #888; }
ul.menu-links li.selected 
{
	border-color: #eee;
	background-color: #eee;
}
ul.menu-links li.selected a { color: #888; }
ul.menu-links li.basic-link 
{
	border: 0px;
	background-color: #fff;
	margin-right: 8px !important;
}
ul.menu-links li.basic-link a { color: #03c; text-decoration: underline; }
ul.error-filter { height: 30px; }
	ul.sub-menu li, ul.error-filter li {
		margin: 0px;
		padding: 0px;
		/*border-right: 1px Solid #ccc;*/
		padding: 2px 5px;
		float:left;
		list-style: none;
	}
	ul.error-filter li { border-right: 0px; padding: 0px 3px; }
		/*ul.sub-menu li:last-child { border-right: 0px; }*/
		ul.sub-menu li a { cursor: pointer; }
		/*ul.sub-menu li:first-child, ul.error-filter li:first-child { padding-left: 0px; }*/

.formheading { color: Gray; font-size: 10px; }
.formheading b { color: #f00; }


/*.success-message {
	border: 1px Solid #00B600;
	background-color: #6AB56A;
	color: #fff;
	padding: 3px;
	padding-right: 80px;
	margin-bottom: 4px;
}

.error-message {
	border: 1px Solid #f00;
	background-color: #7F0000;
	color: #fff;
	padding: 3px;
	padding-right: 80px;
	margin-bottom: 4px;
}*/

div.paging { margin: 5px 0px; }

div.page-success, .success-message
{
	background-color: #36A042;
	border: 1px Solid #4F7F53;
	padding: 10px;
	margin-bottom: 20px;
	color: #fff;
	border-radius: 5px;
	moz-border-radius: 5px;
	webkit-border-radius: 5px;
}

div.page-error, .error-message
{
	background-color: #C43E4E;
	border: 1px Solid #7F2834;
	padding: 10px;
	margin-bottom: 20px;
	color: #fff;
	border-radius: 5px;
	moz-border-radius: 5px;
	webkit-border-radius: 5px;
}
div.page-error ul, div.page-error ul li
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}